<?php
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
namespace FiloBlu\Storelocator\Model\Import\Validator;

use Magento\Framework\Validator\AbstractValidator;
use FiloBlu\Storelocator\Model\Import\Stores\RowValidatorInterface;

abstract class AbstractImportValidator extends AbstractValidator implements RowValidatorInterface
{
    protected $context;

    public function init($context)
    {
        $this->context = $context;
        return $this;
    }
}
